body {
  background: #222 url(../images/bg.jpg) repeat-y top center;
  font-family: verdana, sans-serif;
  font-size: 0.75em
}
img {
  border: none
}
#wrapper {
  margin: 0 auto;
  width: 740px
}
#logo {
  float: left !important;
  margin: 20px 0
}
#menu {
  display: block;
  float: right;
  list-style: none;
  margin-top: 20px
}
#menu li {
  float: left;
  margin-left: 10px;
}
#menu li a {
  padding: 5px;
  width: 90px;
  -moz-border-radius: 8px
}
#menu li.index a {
  background-color: #fbd556
}
#menu li.index a:hover {
  background-color: #ff8
}
#menu li.oferta a {
  background-color: #a2e14b
}
#menu li.oferta a:hover {
  background-color: #d4ff7d
}
#menu li.porady a {
  background-color: #64cbf5
}
#menu li.porady a:hover {
  background-color: #96fdff
}
#menu li.kontakt a {
  background-color: #ffee5c
}
#menu li.kontakt a:hover {
  background-color: #ffff8e
}
#menu li a {
  color: #222;
  display: block;
  text-align: center;
  text-transform: lowercase
}
a {
  color: #000;
  text-decoration: none
}
a:hover {
  color: #6fc0e2
}
#left{
  float: left !important;
  clear: none;
  height: 410px;
  padding: 5px;
}
.adres {
  background: #fff url(../images/box-bg.gif) repeat-x left bottom;
  clear:none;
  height: 210px;
  padding: 5px;
  position: relative;
  width: 200px;
  margin-bottom: 10px;
}
.mapa {
  background: #fff url(../images/Maps.gif)no-repeat left bottom;
  clear:none;
  width: 200px;
  height: 185px;
  padding: 5px;
  position: relative; 
}
#top {
  float:right !important;
  background: #fff;
  clear: none;
  width: 480px;
  padding: 5px 7px;
  position:relative;
  margin-left: 5px; 
}
h1 {
  font-size: 1.5em
}

h2 {
  font-size: 1.2em
}